## streamtuner2 2.0.8

=== debian/changelog ===
streamtuner2 (2.0.8-5) unstable; urgency=low

  * debian/control:
    + Add music player packages to Suggests.
    + Change Maintinaer to Debian Multimedia Team.
    + Add python and python-support to Build-Depends. (Closes: #633558)
    + Switch to dh_python2.
  * Bump Standards-Version to 3.9.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 15 Jul 2011 11:04:33 +0900

streamtuner2 (2.0.8-4) unstable; urgency=low

  * debian/watch: update URL.
  * debian/copyright: Rewrite in DEP-5 format. 
  * debian/control:
    + Add imagemagick to Build-Depends.
    + Update Homepage URL.
  * debian/rules: Install xpm icon.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 20:41:26 +0900

streamtuner2 (2.0.8-3) unstable; urgency=low

  * debian/control debian/copyright: Oops, revert degrated. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 29 Jan 2011 13:35:00 +0900

streamtuner2 (2.0.8-2) unstable; urgency=low

  * debian/install: instead of rules target. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 29 Jan 2011 13:08:44 +0900

streamtuner2 (2.0.8-1) unstable; urgency=low

  * Initial release (Closes: #591452)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Nov 2010 09:58:12 +0900
