=== debian/control ===
Source: streamtuner2
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	imagemagick,
	python-all,
Standards-Version: 3.9.2
Homepage: http://sf.net/projects/streamtuner2/
#Vcs-Git: git://git.debian.org/collab-maint/streamtuner2.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/streamtuner2.git;a=summary

Package: streamtuner2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
	python-lxml,
	python-imaging,
	python-pyquery,
	python-keybinder,
	python-gtk2,
	python-glade2,
Suggests: audacious, vlc, totem
Description: Browser for Internet Radio Stations
 streamtuner2 is a browser for radio station directories. It can fetch lists
 from SHOUTcast, Xiph.org, Live365, Jamendo, DMOZ, basic.ch, Punkcast.
 And it lists stream entries by category or genre. It reuses existing audio
 players, and recording is delegated to streamripper.
 .
 It mimics the original streamtuner 0.99.99, but is easier to extend because
 it's written entirely in Python. It's already in a stable and useable form.
