=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	convert -resize 32x32 logo.png \
		$(CURDIR)/debian/streamtuner2/usr/share/pixmaps/streamtuner2.xpm
