## streamtuner2 2.1.3

=== debian/changelog ===
streamtuner2 (2.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Aug 2014 00:02:02 +0900

streamtuner2 (2.1.2-1) unstable; urgency=medium

  * Imported Upstream version 2.1.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 09 Aug 2014 19:48:15 +0900

streamtuner2 (2.1.1-1) unstable; urgency=medium

  * Imported Upstream version 2.1.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jun 2014 15:16:33 +0900

streamtuner2 (2.1.0-1) unstable; urgency=low

  * Imported Upstream version 2.1.0
  * debian/patches/00_fixman: Refresh.
  * debian/install: Change UI definition filename. 
  * debian/control: Add python-requests to Depend.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 May 2014 22:33:08 +0900

streamtuner2 (2.0.9-2) unstable; urgency=medium

  * Install glade's config file.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Mar 2014 10:03:28 +0900

streamtuner2 (2.0.9-1) unstable; urgency=medium

  * Imported Upstream version 2.0.9
  * Bump Standards-Version to 3.9.5.
  * debian/watch: Change the filename pattern (tgz -> txz).

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Mar 2014 18:39:32 +0900
