=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
 	imagemagick,
 	python-all,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://sf.net/projects/streamtuner2/
 #Vcs-Git: git://git.debian.org/collab-maint/streamtuner2.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/streamtuner2.git;a=summary
@@ -20,6 +20,7 @@
 	python-keybinder,
 	python-gtk2,
 	python-glade2,
+	python-requests
 Suggests: audacious, vlc, totem
 Description: Browser for Internet Radio Stations
  streamtuner2 is a browser for radio station directories. It can fetch lists
