## streamtuner2 2.1.9

=== debian/changelog ===
streamtuner2 (2.1.9-1) unstable; urgency=medium

  * Imported Upstream version 2.1.9
    +  Fix "Find does not work" (Closes: #761475)
  * debian/patches: Remove merged patches..
  * debian/version: Upgrade to 9.
  * debian/rules: Ignore Makefile actions.
  * debian/install: install bundle/*.py. (Closes: #761476)
  * debian/control:
    - Bump Stnadards-Version 3.9.6.
    - Add dh-python to Build-Depends.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 16:05:28 +0900
