=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: extra
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
 	imagemagick,
 	python-all,
-Standards-Version: 3.9.5
+	dh-exec,
+	dh-python
+Standards-Version: 3.9.6
 Homepage: http://sf.net/projects/streamtuner2/
 #Vcs-Git: git://git.debian.org/collab-maint/streamtuner2.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/streamtuner2.git;a=summary
