=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_auto_clean:
override_dh_auto_build:
override_dh_auto_test:
override_dh_auto_install:

override_dh_install:
	dh_install
	convert -resize 32x32 icon.png \
		$(CURDIR)/debian/streamtuner2/usr/share/pixmaps/streamtuner2.xpm
