=== debian/watch ===
version=3
http://sf.net/streamtuner2/ streamtuner2-(.*)\.src\.txz
