## streamtuner2 2.2.0

=== debian/changelog ===
streamtuner2 (2.2.0-2) unstable; urgency=medium

  * debian/rules: Add exec permission to st2.py.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 20:01:09 +0900

streamtuner2 (2.2.0-1) unstable; urgency=medium

  * debian/ctonrol: update vcs link
    + Bump debian policy to 3.9.8
  * New upstream version 2.2.0
  * debian/install: Skip deleted files.
  * debian/docs: Skip deleted file.
  * debian/menu: Deleted.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 19:34:31 +0900
