=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 	python-all,
 	dh-exec,
 	dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sf.net/projects/streamtuner2/
-#Vcs-Git: git://git.debian.org/collab-maint/streamtuner2.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/streamtuner2.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/streamtuner2.git/
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/streamtuner2.git/
 
 Package: streamtuner2
 Architecture: all
