=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,6 @@
 
 override_dh_install:
 	dh_install
+	chmod +x $(CURDIR)/debian/streamtuner2/usr/share/streamtuner2/st2.py
 	convert -resize 32x32 icon.png \
 		$(CURDIR)/debian/streamtuner2/usr/share/pixmaps/streamtuner2.xpm
