## streamtuner2 2.2.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -47,7 +47,9 @@
 tar:
 	$(PACK) -t $@ $(OPTS) $(DEPS) -p "$(NAME)-VERSION.bin.txz" st2.py
 exe:
-	$(PACK) -t $@ $(OPTS) $(DEPS) -p "$(NAME)-VERSION.exe" st2.py
+	$(PACK) -t $@ $(OPTS) $(DEPS) -p "$(NAME)-VERSION.exe" \
+	--exe-exec 'usr\share\streamtuner2\dev\install_python_gtk.bat' \
+	--exe-dest c:/ --version $(VERSION) .win.pack st2.py
 arch:
 	$(PACK) -t $@ $(OPTS) $(DEPS_A) -p "$(NAME)-VERSION.arch.txz" st2.py
 pyz:
@@ -57,13 +59,16 @@
 src:
 	cd .. && pax -wvJf streamtuner2/streamtuner2-$(VERSION).src.txz \
 		streamtuner2/*.{py,png,desktop} streamtuner2/channels/*.{py,png} \
-		streamtuner2/{bundle/,contrib/,help/,gtk,NEWS,READ,PACK,PKG,CRED,Make,bin,.zip}*
+		streamtuner2/{bundle/,contrib/,help/,gtk3.xml.gz,NEWS,READ,PACK,PKG,CRED,Make,bin,.zip}*
 
 # test .deb contents
 check:
 	dpkg-deb -c streamtuner2*deb
 	dpkg-deb -I streamtuner2*deb
 	rpm -qpil *rpm
+	
+upload:
+	scp *.{deb,rpm,exe,pyz,arch.txz,txz} io:st2/
 
 # manual installation
 install:
