=== debian/changelog ===
streamtuner2 (2.2.0+dfsg-1) unstable; urgency=medium

  * Migrate to Python3
    - Use python3-pil (Closes: #866483)
    - Replace python-keybinder, python-gtk2 and python-glade from Depends
      and add python3-gi to Depends. (Closes: #886198)
  * debian/compat: Update to 11.
  * debian/control: Change Priority to optional.
  * Move Vcs-* to salsa.debian.org.
  * debian/control: Drop dh-exec from B-D.
  * New upstream version 2.2.0+dfsg
  * debian/watch: Add dversionmangle option.
  * debian/rules: Set shebang manually.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 02 Feb 2018 00:40:40 +0900
