=== debian/control ===
Source: streamtuner2
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11),
	imagemagick,
	python3-all,
	dh-python
Standards-Version: 4.1.3
Homepage: http://sf.net/projects/streamtuner2/
Vcs-Git: https://salsa.debian.org/multimedia-team/streamtuner2.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/streamtuner2

Package: streamtuner2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
	python3,
	python3-lxml,
	python3-pil,
	python3-pyquery,
	python3-gi,
	python3-requests
Suggests: audacious, vlc, totem
Description: Browser for Internet Radio Stations
 streamtuner2 is a browser for radio station directories. It can fetch lists
 from SHOUTcast, Xiph.org, Live365, Jamendo, DMOZ, basic.ch, Punkcast.
 And it lists stream entries by category or genre. It reuses existing audio
 players, and recording is delegated to streamripper.
 .
 It mimics the original streamtuner 0.99.99, but is easier to extend because
 it's written entirely in Python. It's already in a stable and useable form.
