=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3

override_dh_auto_clean:
override_dh_auto_build:
override_dh_auto_test:
override_dh_auto_install:

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3


override_dh_install:
	dh_install
	cp bin $(CURDIR)/debian/streamtuner2/usr/bin/streamtuner2
	cp icon.png $(CURDIR)/debian/streamtuner2/usr/share/pixmaps/streamtuner2.png
	chmod +x $(CURDIR)/debian/streamtuner2/usr/share/streamtuner2/st2.py
	convert -resize 32x32 icon.png \
		$(CURDIR)/debian/streamtuner2/usr/share/pixmaps/streamtuner2.xpm
