=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//" \
http://sf.net/streamtuner2/ streamtuner2-(.*)\.src\.txz
