## streamtuner2 2.2.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 PACK    := xpm
 DEPS    := -n $(NAME) -d python -d python-pyquery -d python-gtk2 -d python-requests -d python-keybinder
 DEPS_A  := -n $(NAME) -d pygtk -d python2 -d python2-cssselect -d python2-keybinder2 -d python2-lxml -d python2-pillow -d python2-pyquery -d python2-xdg -d python2-requests --provides streamtuner-python
-OPTS    := -s src -u packfile,man,fixperms -f --prefix=$(DEST) --deb-compression=xz --rpm-compression=xz --exe-autoextract
+OPTS    := -s src -u packfile,fixperms -f --prefix=$(DEST) --deb-compression=xz --rpm-compression=xz --exe-autoextract
 
 # targets
 .PHONY:	bin
@@ -52,6 +52,8 @@
 	--exe-dest c:/ --version $(VERSION) .win.pack st2.py
 arch:
 	$(PACK) -t $@ $(OPTS) $(DEPS_A) -p "$(NAME)-VERSION.arch.txz" st2.py
+osxpkg:
+	$(PACK) -t $@ $(OPTS) $(DEPS_A) -p "$(NAME)-VERSION.osxz" st2.py
 pyz:
         #@BUG: relative package references leave a /tmp/doc/ folder
 	$(PACK) -u packfile -s src -t zip --zip-shebang "/usr/bin/env python"	\
