=== debian/changelog ===
streamtuner2 (2.2.1+dfsg-2~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Revert to debhelper compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 27 Jan 2019 16:56:44 -0800

streamtuner2 (2.2.1+dfsg-2) unstable; urgency=medium

  * Remove useless try.py (Closes: #916357)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 15 Dec 2018 19:30:23 +0900

streamtuner2 (2.2.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ TANIGUCHI Takaki ]
  * d/watch: Add dfsg suffix
  * New upstream version 2.2.1+dfsg
  * Add python3-distutils to Depends (Closes: #912693, #900351)
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 13 Dec 2018 11:32:23 +0900
