=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: streamtuner2
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
 	imagemagick,
 	python3-all,
 	dh-python
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://sf.net/projects/streamtuner2/
 Vcs-Git: https://salsa.debian.org/multimedia-team/streamtuner2.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/streamtuner2
@@ -20,7 +21,8 @@
 	python3-pil,
 	python3-pyquery,
 	python3-gi,
-	python3-requests
+	python3-requests,
+	python3-distutils | python3-distutils-extra
 Suggests: audacious, vlc, totem
 Description: Browser for Internet Radio Stations
  streamtuner2 is a browser for radio station directories. It can fetch lists
