## streamtuner2 2.2.2+dfsg

=== debian/changelog ===
streamtuner2 (2.2.2+dfsg-2ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:54:13 +0100

streamtuner2 (2.2.2+dfsg-2) unstable; urgency=medium

  * d/patches/0001-fix-python3-incompatible-syntax.patch: Add to fix error

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 19 Mar 2022 18:51:23 +0900

streamtuner2 (2.2.2+dfsg-1) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Archive.
  * d/salsa-ci.yml: Add CI config file.
  * New upstream version 2.2.2+dfsg
  * Bump Standards-Version to 4.6.0
  * d/copyright: Remove a superfluous entry
  * d/control: Change moved file path.
  * d/missing-sources/highlight.js: Add source file for hilight.js

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 19 Mar 2022 17:25:01 +0900
