=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 override_dh_install:
 	dh_install
+	rm -f $(CURDIR)/debian/streamtuner2/usr/share/streamtuner2/try.py
 	cp bin $(CURDIR)/debian/streamtuner2/usr/bin/streamtuner2
 	cp icon.png $(CURDIR)/debian/streamtuner2/usr/share/pixmaps/streamtuner2.png
 	chmod +x $(CURDIR)/debian/streamtuner2/usr/share/streamtuner2/st2.py
